<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/pdf" full-path="/pdf/BayNatSalzachV_BayNatSalzachV-ANL-N1.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayNatSalzachV_BayNatSalzachV-ANL-N2.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayNatSalzachV_BayNatSalzachV-ANL-N3.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayNatSalzachV_BayNatSalzachV-ANL-N4.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayNatSalzachV_BayNatSalzachV-ANL-N5.pdf" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/BayNatSalzachV.xml" />
</manifest>